body, #main{
	background: url(images/bg.jpg) center no-repeat;}

.page-title{
	color: #000000; /* Section H1 Color */
	 }	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #fff !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: #F0F0F0; /* Section BG Color */
	color: #FF6600;
	}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#000000;
}	
	
nav.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #FF6600; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 0px #000000 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 135px;
	padding-top: 0px;
}		

a.recipe {
    /* position: relative; */
    /* left: 152px; */
    /* bottom: 21px; */
    /* font-size: 15px; */
    /* float: right; */
    /* padding-top: 41px; */
    /* color: #000; */
    /* text-decoration: none; */
    bottom: 15px;
    position: absolute;
    text-decoration: underline;
    color: #fff;
    cursor: pointer;
}

@media (max-width: 480px){
#nav-logo {
    width: 112px !important;
    /* padding-top: 0px; */
    /* top: -16px; */
    /* position: relative; */
}
a.recipe {
    font-size: 11px;
    position: relative;
    top: 35px;
    right: 7px;
}
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#FFF; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 font-size:24px;
}	
span#phone-number {
    font-weight: 700;
    font-size: 36px;

}


	
/* Main Section */
#menu-row hr {
    border-top: #cccccc dotted 2px;
}

#menu h2{
	color: #000;
	text-transform: uppercase;
	 
}

.menu-item h4{
	color: #000;
	 
}

.menu-border{
	border-color: #000000;
}

.menu-prices{
	color: #FF6600;
	font-size: 12px ;
}

.menu-item p{
	color: #111111;
}

.menu_title_footer, .menu_title_header{
	color: #111111;
}

hr{
	border-top: 1px solid #eee;
}	

#about{
	background-color: rgba(100, 100, 100, 0.40);
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #000000; /* Button Color */
    border-color: #000000; /* Button Border Color */}
	
#contact label{
	color: #000000;
	 
}

#openinghours td{
	color:#FF6600
}

#openinghours .day,	
#openinghours th{
	color: #000000; /* Day Color */
	 }	
	
#footer h1{
	color: #000 !important;
}

.cd-top, .cd-top2{background-color:#000000;border-radius: 5px;}

/* add from before dollar symbol */
#LARGEPIZZAGARLICBREAD125LDRINK .dollar-symbol:before{
	content: " from:";
}

#PASTAGARLICPIZZABREAD .dollar-symbol:before{
	content: " from:";
}

#collapsespecials .menu-item:nth-child(3) .dollar-symbol:before{
	content: " from:";	
}

/* hide table_only menu */
#menu .beer,
#menu .cocktails,
#menu .white,
#menu .red,
#menu .sparkling,
#menu .spirits,
#menu .liquer,
#menu .alcoholic
{
	display: none;
}